/*     210665 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__210665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__210665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210665__ {height:20px}
}

/*     210675 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     210685 : BLANK 컨텐츠      */
.blank__210685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__210685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210685__ {height:20px}
}

/*     210695 : BLANK 컨텐츠      */
.blank__210695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210695__ {height:20px}
}

/*     210705 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     210715 : BLANK 컨텐츠      */
.blank__210715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__210715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210715__ {height:10px}
}

/*     210725 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     210735 : BLANK 컨텐츠      */
.blank__210735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210735__ {height:20px}
}

/*     210745 : BLANK 컨텐츠      */
.blank__210745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210745__ {height:20px}
}

/*     210755 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     210765 : BLANK 컨텐츠      */
.blank__210765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__210765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210765__ {height:10px}
}

/*     210775 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     210785 : BLANK 컨텐츠      */
.blank__210785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210785__ {height:20px}
}

/*     242725 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#68c9f2; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:0px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__864635__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__864635__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:20px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     210805 : 타이틀 텍스트      */
.title__210805__ {font-size:0}
.title__210805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__210805__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__210805__.style_top p {padding-top:10px}
.title__210805__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__210805__.style_right p {padding-right:14px}
.title__210805__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__210805__.style_bottom p {padding-bottom:12px}
.title__210805__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__210805__.style_left p {padding-left:14px}
.title__210805__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__210805__.style_circle1 p {padding-left:18px}
.title__210805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__210805__.style_circle2 p {padding-left:18px}
.title__210805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__210805__ p {font-size:{$farm_set[font_size]}px}
	.title__210805__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__210805__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__210805__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__210805__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     210815 : BLANK 컨텐츠      */
.blank__210815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210815__ {height:20px}
}

/*     211095 : BLANK 컨텐츠      */
.blank__211095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__211095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211095__ {height:20px}
}

/*     211105 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     211115 : BLANK 컨텐츠      */
.blank__211115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__211115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211115__ {height:20px}
}

/*     211125 : 이미지 리스트 (타일형)      */
.img_tile__263525__ {overflow:hidden}
.img_tile__263525__ .img_inner { display:flex; margin:0 -5px}
.img_tile__263525__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__263525__ * {box-sizing:border-box}
.img_tile__263525__ .item {position:relative;padding:5px}
.img_tile__263525__ .item a {display:block}
.img_tile__263525__ .item .subject {  padding:10px 20px; border:1px solid #58c1f2; color:#58c1f2; display:block; border-radius:20px; margin-bottom:10px; text-align:center; font-weight:600; font-size:24px; }
.img_tile__263525__ .figure {display:block}
.img_tile__263525__ .figure img {vertical-align:top; }
.img_tile__263525__ .caption {display:block;margin-top:-36px;  background:#68c9f2; padding:20px; border-radius: 0 0 25px 25px; text-align:center;}
.img_tile__263525__ .caption > span {display:block}
.img_tile__263525__ .caption > span.subject {font-weight:bold;color:#68c9f2;}
.img_tile__263525__ .caption > span.content {margin-top:5px;color:#ffffff;}

.text_m_big__263525__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em; }
.text_m_big__263525__ .caption > span.content {font-size:16px;line-height:1.5em; margin-top:32px; }


@media (max-width:768px){
.img_tile__263525__ .img_inner { flex-wrap:wrap; justify-content:center; }
}

@media (min-width:1024px){
	.img_tile__263525__ .img_inner {margin:0 -10px}
	.img_tile__263525__ .item {padding:10px}
	.img_tile__263525__ .caption {height:170px;}
	.img_tile__263525__ .caption > span.content {margin-top:10px}

	.text_big__263525__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__263525__ .caption > span.content {font-size:20px;line-height:1.5em;  margin-top:32px; }

	.img_tile__263525__ .item .subject { font-size:24px; }





}

/*     211135 : BLANK 컨텐츠      */
.blank__211135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__211135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211135__ {height:20px}
}

/*     210825 : BLANK 컨텐츠      */
.blank__210825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210825__ {height:20px}
}

/*     210835 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     211165 : BLANK 컨텐츠      */
.blank__211165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__211165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211165__ {height:10px}
}

/*     211175 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     210845 : BLANK 컨텐츠      */
.blank__210845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210845__ {height:20px}
}

/*     210875 : 장문 텍스트      */
.textarea__266775__ {display:flex;    justify-content: space-around; flex-wrap: wrap; flex-direction: row;  gap: 10px; align-items: center;}
.textarea__266775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266775__ p span { font-weight:700; font-size:18px; color:#65c2ee}
.textarea__266775__ .pcpc {display:none;  width:503px;}
.textarea__266775__  .mm {display:block;}



@media all and (min-width:1024px){

.textarea__266775__  {gap: 0px;  flex-direction: row-reverse;}
	.textarea__266775__ p {font-size:20px}
.textarea__266775__ p span {font-size:24px; }
.textarea__266775__  .mm {display:none;}
.textarea__266775__ .pcpc {display:block; text-align:right}
}

/*     210865 : BLANK 컨텐츠      */
.blank__210865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__210865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210865__ {height:30px}
}

/*     210855 : 장문 텍스트      */
.textarea__266755__ {display:flex; justify-content: space-around; flex-wrap: wrap;  flex-direction: row;  gap: 10px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px; color:#65c2ee}
.textarea__266755__ .pcpc {display:none;  width:503px;}
.textarea__266755__ .mm {display:block;}



@media all and (min-width:1024px){

.textarea__266755__  {gap: 0px;}
	.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:24px;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;}
}

/*     210885 : BLANK 컨텐츠      */
.blank__210885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__210885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210885__ {height:30px}
}

/*     211185 : 장문 텍스트      */
.textarea__266775__ {display:flex;    justify-content: space-around; flex-wrap: wrap; flex-direction: row;  gap: 10px; align-items: center;}
.textarea__266775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266775__ p span { font-weight:700; font-size:18px; color:#65c2ee}
.textarea__266775__ .pcpc {display:none;  width:503px;}
.textarea__266775__  .mm {display:block;}



@media all and (min-width:1024px){

.textarea__266775__  {gap: 0px;  flex-direction: row-reverse;}
	.textarea__266775__ p {font-size:20px}
.textarea__266775__ p span {font-size:24px; }
.textarea__266775__  .mm {display:none;}
.textarea__266775__ .pcpc {display:block; text-align:right}
}

/*     210925 : BLANK 컨텐츠      */
.blank__210925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__210925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210925__ {height:30px}
}

/*     211195 : 장문 텍스트      */
.textarea__266755__ {display:flex; justify-content: space-around; flex-wrap: wrap;  flex-direction: row;  gap: 10px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px; color:#65c2ee}
.textarea__266755__ .pcpc {display:none;  width:503px;}
.textarea__266755__ .mm {display:block;}



@media all and (min-width:1024px){

.textarea__266755__  {gap: 0px;}
	.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:24px;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;}
}

/*     210945 : BLANK 컨텐츠      */
.blank__210945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__210945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210945__ {height:30px}
}

/*     211205 : 장문 텍스트      */
.textarea__266775__ {display:flex;    justify-content: space-around; flex-wrap: wrap; flex-direction: row;  gap: 10px; align-items: center;}
.textarea__266775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266775__ p span { font-weight:700; font-size:18px; color:#65c2ee}
.textarea__266775__ .pcpc {display:none;  width:503px;}
.textarea__266775__  .mm {display:block;}



@media all and (min-width:1024px){

.textarea__266775__  {gap: 0px;  flex-direction: row-reverse;}
	.textarea__266775__ p {font-size:20px}
.textarea__266775__ p span {font-size:24px; }
.textarea__266775__  .mm {display:none;}
.textarea__266775__ .pcpc {display:block; text-align:right}
}

/*     210965 : BLANK 컨텐츠      */
.blank__210965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__210965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__210965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__210965__ {height:20px}
}

/*     211215 : 장문 텍스트      */
.textarea__257129__ { padding:20px 30px; }
.textarea__257129__ .wrap { display:flex; justify-content:space-between; align-items:center; flex-direction:row-reverse; }
.textarea__257129__ .wrap .txt-blue { font-weight:700; color:#58c1f2; }
.textarea__257129__ .wrap p { color:#222222; }

@media all and (max-width:1023px) {
.textarea__257129__ .wrap { flex-direction:column-reverse; flex-wrap:wrap; }
}

@media all and (min-width:1024px){
.textarea__257129__ .wrap .txt-blue { font-size:30px; font-weight:700; color:#58c1f2; }
.textarea__257129__ .wrap p { font-size:18px; color:#222222; }
}

/*     211235 : BLANK 컨텐츠      */
.blank__211235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__211235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211235__ {height:20px}
}

/*     211245 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     211255 : BLANK 컨텐츠      */
.blank__211255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__211255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211255__ {height:10px}
}

/*     211265 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     211275 : BLANK 컨텐츠      */
.blank__211275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__211275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211275__ {height:20px}
}

/*     242735 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#68c9f2; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:0px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__864635__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__864635__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:20px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     211295 : 타이틀 텍스트      */
.title__211295__ {font-size:0}
.title__211295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__211295__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__211295__.style_top p {padding-top:10px}
.title__211295__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__211295__.style_right p {padding-right:14px}
.title__211295__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__211295__.style_bottom p {padding-bottom:12px}
.title__211295__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__211295__.style_left p {padding-left:14px}
.title__211295__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__211295__.style_circle1 p {padding-left:18px}
.title__211295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__211295__.style_circle2 p {padding-left:18px}
.title__211295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__211295__ p {font-size:{$farm_set[font_size]}px}
	.title__211295__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__211295__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__211295__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__211295__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     211305 : BLANK 컨텐츠      */
.blank__211305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__211305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__211305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__211305__ {height:20px}
}

/*     242745 : BLANK 컨텐츠      */
.blank__242745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__242745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242745__ {height:20px}
}

/*     242755 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     242765 : BLANK 컨텐츠      */
.blank__242765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__242765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242765__ {height:10px}
}

/*     242775 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     242785 : BLANK 컨텐츠      */
.blank__242785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__242785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242785__ {height:30px}
}

/*     242795 : 이미지 리스트 (타일형)      */
.img_tile__242795__ {overflow:hidden}
.img_tile__242795__ .img_inner {margin:0 -5px}
.img_tile__242795__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__242795__ * {box-sizing:border-box}
.img_tile__242795__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__242795__ .item a {display:block}
.img_tile__242795__ .figure {display:block}
.img_tile__242795__ .figure img {vertical-align:top}
.img_tile__242795__ .caption {display:block;margin-top:10px}
.img_tile__242795__ .caption > span {display:block}
.img_tile__242795__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__242795__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__242795__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__242795__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__242795__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__242795__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__242795__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__242795__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__242795__ .item {width:100%}
.col_m_2__242795__ .item {width:50%}
.col_m_3__242795__ .item {width:33.3333%}
.col_m_4__242795__ .item {width:25%}
.col_m_1__242795__ .item,
.col_m_2__242795__ .item2n,
.col_m_3__242795__ .item3n,
.col_m_4__242795__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__242795__ .item,
	.col_m_2__242795__ .item2n,
	.col_m_3__242795__ .item3n,
	.col_m_4__242795__ .item4n {clear:none}

	.col_t_1__242795__ .item {width:100%}
	.col_t_2__242795__ .item {width:50%}
	.col_t_3__242795__ .item {width:33.3333%}
	.col_t_4__242795__ .item {width:25%}
	.col_t_5__242795__ .item {width:20%}
	.col_t_6__242795__ .item {width:16.6666%}
	.col_t_1__242795__ .item,
	.col_t_2__242795__ .item2n,
	.col_t_3__242795__ .item3n,
	.col_t_4__242795__ .item4n,
	.col_t_5__242795__ .item5n,
	.col_t_6__242795__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__242795__ .img_inner {margin:0 -10px}
	.img_tile__242795__ .item {padding:10px}
	.img_tile__242795__ .caption {margin-top:15px}
	.img_tile__242795__ .caption > span.content {margin-top:10px}

	.text_sml__242795__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__242795__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__242795__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__242795__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__242795__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__242795__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__242795__ .item,
	.col_t_2__242795__ .item2n,
	.col_t_3__242795__ .item3n,
	.col_t_4__242795__ .item4n,
	.col_t_5__242795__ .item5n,
	.col_t_6__242795__ .item6n {clear:none}

	.col_pc_1__242795__ .item {width:100%}
	.col_pc_2__242795__ .item {width:50%}
	.col_pc_3__242795__ .item {width:33.3333%}
	.col_pc_4__242795__ .item {width:25%}
	.col_pc_5__242795__ .item {width:20%}
	.col_pc_6__242795__ .item {width:16.6666%}
	.col_pc_1__242795__ .item,
	.col_pc_2__242795__ .item2n,
	.col_pc_3__242795__ .item3n,
	.col_pc_4__242795__ .item4n,
	.col_pc_5__242795__ .item5n,
	.col_pc_6__242795__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     242805 : BLANK 컨텐츠      */
.blank__242805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__242805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__242805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__242805__ {height:20px}
}

